my to_diff = [Mm]akefile

set text {
  diff = $(to_diff)
  diff_format = context
}

set html {
  diff = $(to_diff)
  cgi_links   = yes
  cgi_urlbase = http://cvs.gna.org/viewcvs/$(sfproject)
}

file text example.txt
file html example.html
